"Unplug Header" = "Aviso de Desconexão de Modem USB";
"Unplug Notice" = "O Modem USB foi desconectado enquanto um aplicativo ainda estava ativo. Isso pode resultar em uma perda de dados.";
"OK" = "OK";
